> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hotglue.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Connector Selected Filters

> Delete the Connector Selected Filters configuration



## OpenAPI

````yaml delete /{env_id}/{flow_id}/{tenant}/connectors/{connector_id}/selectedFilters
openapi: 3.1.0
info:
  title: hotglue API
  version: '1.2'
servers:
  - url: https://api.hotglue.com
security:
  - sec0: []
paths:
  /{env_id}/{flow_id}/{tenant}/connectors/{connector_id}/selectedFilters:
    delete:
      summary: Delete Connector Selected Filters
      description: Delete the Connector Selected Filters configuration
      operationId: delete-connector-selected-filters
      parameters:
        - name: env_id
          in: path
          description: ID of environment
          schema:
            type: string
          required: true
        - name: flow_id
          in: path
          description: ID of flow
          schema:
            type: string
          required: true
        - name: tenant
          in: path
          description: ID of tenant
          schema:
            type: string
          required: true
        - name: connector_id
          in: path
          description: ID of connector
          schema:
            type: string
            example: salesforce
          required: true
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    status: OK
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: OK
        '404':
          description: '404'
          content:
            application/json:
              examples:
                FlowNotFoundError:
                  value:
                    Code: FlowNotFoundError
                    Message: >-
                      Flow 'evTnoNWxsa' not found for tenant 'some_tenant' in
                      environment 'test.env.io'
              schema:
                type: object
                properties:
                  Code:
                    type: string
                    example: FlowNotFoundError
                  Message:
                    type: string
                    example: >-
                      Flow 'evTnoNWxsa' not found for tenant 'some_tenant' in
                      environment 'test.env.io'
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: x-api-key

````